View Issue Details

IDProjectCategoryView StatusLast Update
0001812SymmetricDSBugpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001812: bit type in should be mapped to a bit type in mysql. not a tinyint(1)
Descriptionbit type in should be mapped to a bit type in mysql. not a tinyint(1)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0769edf3

2014-07-15 14:21:33

chenson

Details Diff
0001812: bit type in should be mapped to a bit type in mysql. not a tinyint(1)
0001812
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-07-15 14:21 chenson New Issue
2014-07-15 14:21 chenson Status new => assigned
2014-07-15 14:21 chenson Assigned To => chenson
2014-07-15 14:21 chenson Status assigned => resolved
2014-07-15 14:21 chenson Fixed in Version => 3.6.3
2014-07-15 14:21 chenson Resolution open => fixed
2014-07-15 15:00 chenson Changeset attached => SymmetricDS trunk r8478
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0769edf3